﻿@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

a {
    text-decoration: none;
    color: #000000;
}

    a:link {
        text-decoration: none;
        color: #000000;
    }

    a:visited {
        text-decoration: none;
        color: #000000;
    }

    a:hover {
        text-decoration: none;
        color: #000000;
    }

    a:active {
        text-decoration: none;
        color: #000000;
    }

h3 {
    font-size: 22px;
}

body {
    background-color: #004173;
    background-repeat: no-repeat;
    background-position: center top;
}

#topbar {
    background-repeat: repeat-x;
    background-color: #00203a;
    box-shadow: inset 0px 0px 25px #000000;
}

#logo {
    position: relative;
    text-align: center;
    margin: auto;
    max-width: 800px;
}

#logo img {
   width:100%;
}

#main {
    margin: auto;
    position: relative;
    top: -5px;
}

#about {
    background-image: url(images/abouttop.png);
    background-repeat: repeat-x;
    padding: 10px;
}

.contentblock {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 8px #000000;
    border-radius: 5px;
    margin-bottom: 15px;
}

.contenttitle {
    color: #FFFFFF;
    margin: auto;
    margin-bottom: 5px;
    text-align: center;
    font-size: 42px;
    text-shadow: 0px 0px 5px #00E3FF;
    text-align: center;
}

.game {
    padding-top: 15px;
    padding-bottom: 15px;
}

    .game .title {
        font-weight: 700;
        font-size: 32px;
        text-decoration: none;
        margin-bottom: 5px;
    }

    .game .date {
        display: none;
        position: absolute;
        top: 40px;
        left: -100px;
        width: 50px;
        height: 50px;
        background-color: rgba(255,255,255,.1);
        border-radius: 100px;
        font-size: 14px;
        color: #002255;
        font-weight: 700;
        text-align: center;
        padding-top: 15px;
    }

    .game .timeline {
        display: none;
        position: absolute;
        top: 90px;
        left: -80px;
        width: 10px;
        height: 100px;
        background: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    }

    .game .timeline_tick {
        display: none;
        position: absolute;
        top: 62px;
        left: -50px;
        width: 30px;
        height: 6px;
        background: -moz-linear-gradient(left, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
    }

    .game .desc {
        font-size: 16px;
        margin-bottom: 15px;
    }

.actionlink {
    width: 100%;
    display: flex;
    justify-content: center;
}

.button {
    background-color: #12AF00;
    border-radius: 4px;
    width: 100%;
    box-shadow: 0px 0px 8px rgba(0,0,0,.2);
    cursor: pointer;
    text-align: center;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;

    display: flex;
    justify-content: center;
}

.buttontext {
    font-weight: 700;
    color: #FFFFFF;
    text-shadow: 0px 0px 3px #003F07;
    font-size: 22px;

    height:100%;
    vertical-align:middle;

    display:flex;
    flex-direction:column;
    justify-content:center;
}

.game .thumb {
    background-color: #B5B5B5;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 0px 8px rgba(0,0,0,.4);
    margin-bottom:5px;
}

    .game .thumb img {
        width: 100%;
    }



.game .platforms {
    margin-top: 3px;
    margin-bottom: 10px;
}

.gamespacer {
    height: 1px;
    background-color: #D5D5D5;
    margin-top: 5px;
    margin-bottom: 5px;
}

.factlist {
    position: relative;
    left: 15px;
}

.gameimage {
    max-width: 980px;
    height: auto;
    padding-bottom: 10px;
}

.halfmargin_row {
    margin-left: -7px;
    margin-right: -7px;
}

.halfmargin_col {
    padding-left: 8px;
    padding-right: 8px;
}

.steamback {
    background-color: #333333;
    height: 200px;
    border-radius: 3px;
    padding: 5px;
    margin-top: 15px;
}

.factlist a {
    text-decoration: underline;
    color: #000000;
}

a:link {
    text-decoration: none;
    color: #000000;
}

a:visited {
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration: none;
    color: #000000;
}

a:active {
    text-decoration: none;
    color: #000000;
}

#footer {
    height: 100px;
    background-color: #001A2E;
    position: relative;
    text-align: center;
    color: #6B85AD;
    font-size: 14px;
    padding-top: 15px;
}

    #footer a {
        color: #6B85AD;
        font-size: 14px;
    }
